class CheckItem {
  final String name;
  final num cnt;
  final num price;
  final int articul;
  final String? excise;
  final String? ntin;

  CheckItem({required this.name, required this.cnt, required this.price, required this.articul, this.excise, this.ntin});

  static CheckItem fromJson(Map<String, dynamic> json) {
    return CheckItem(
        name: json['name'],
        cnt: json['cnt'],
        price: json['price'],
        articul: json['articul'],
        excise: json['excise'],
        ntin: json['ntin'],
    );
  }

  Map<String, dynamic> toJson() =>
      {
        'name': name,
        'cnt': cnt,
        'price': price,
        'articul': articul,
        'excise': excise,
        'ntin': ntin ?? '',
      };
}